{
	"easycom": {
		"^tn-(.*)": "@/tuniao-ui/components/tn-$1/tn-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "河南省青年企业家协会"
			}
		},
		{
			"path": "pages/index/home",
			"style": {
				"navigationBarTitleText": "河南省青年企业家协会"
			}
		},
		{
			"path": "pages/index/service",
			"style": {
				"navigationBarTitleText": "河南省青年企业家协会",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/pizz",
			"style": {
				"navigationBarTitleText": "河南省青年企业家协会",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/pizz_info",
			"style": {
				"navigationBarTitleText": "河南省青年企业家协会",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/user",
			"style": {
				"navigationBarTitleText": "河南省青年企业家协会",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/directory",
			"style": {
				"navigationBarTitleText": "河南省青年企业家协会",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/web",
			"style": {
				"navigationBarTitleText": "河南省青年企业家协会"
			}
		},
		{
			"path": "pages/index/search",
			"style": {
				"navigationBarTitleText": "河南省青年企业家协会"
			}
		},
		{
			"path": "pages/index/user_map",
			"style": {
				"navigationBarTitleText": "会员地图"
			}
		}
	],
	"subPackages": [{
		"root": "pages/packageA",
		"pages": [
			{
				"path": "user/apply_in",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/events_my",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/my_apply",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/my_card",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/my_card_holder",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/my_desc",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/my_edit",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/my_idea",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/my_invite",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/my_msg",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/my_sign",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/user_activity",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/user_auditing",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/user_auditing_info",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/my_vip",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/my_vip_info",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/my_vip_clerk",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/my_vip_off",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/my_invoice",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/my_collection",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/my_add",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/sign_in",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "user/sign_details",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			}
		]
	}, {
		"root": "pages/packageB",
		"pages": [{
				"path": "event/event_info",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			}, {
				"path": "news/new_info",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			}, {
				"path": "news/new_list",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "paper/add",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "paper/paper_info",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			}
		]
	}, {
		"root": "pages/packageC",
		"pages": [
			{
				"path": "info/discovery",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "info/policy",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "info/policy_info",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			},
			{
				"path": "info/policy_list",
				"style": {
					"navigationBarTitleText": "河南省青年企业家协会"
				}
			}
		]
	}],
	"globalStyle": {
		"navigationStyle": "custom",
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "河南省青年企业家协会",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F1F2F8"
	},
	"uniIdRouter": {}
}
